Subject: [CCAMP] Update for draft-ietf-ccamp-transport-nbi-use-cases

From: <[email-masked]>
Date: Thu, 11 Nov 2021 14:03:32 -0000

Dear CCAMP'rs, 

Just a short update for:

Transport Northbound Interface Applicability Statement

https://datatracker.ietf.org/doc/draft-ietf-ccamp-transport-nbi-app-statemen
t/

The I-D was reviewed before IETF 111, and several comments were highlighted
and are being addressed. We agreed with our AD (John) to shed some text (I-D
is currently 89 pages). It turns out reducing text takes a lot more time
than adding it. The document is undergoing this review and weight loss, and
we plan to publish the new version in the next month.

The complete list of issues are available on the GitHub repository for the
I-D:

https://github.com/danielkinguk/transport-nbi/issues

Thanks for your attention! 

BR, Dan.